Debian Bug report logs - #620420
grub-yeeloong: grub-mkimage looks in /usr/lib/grub/mipsel-yeeloong/ but files in /usr/lib/grub/mips-yeeloong/

version graph

Package: grub-yeeloong; Maintainer for grub-yeeloong is GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>; Source for grub-yeeloong is src:grub2.

Reported by: Michael Dorrington <michael.dorrington@gmail.com>

Date: Fri, 1 Apr 2011 20:12:01 UTC

Severity: normal

Tags: fixed-upstream, upstream

Found in version grub2/1.98+20100804-14

Fixed in version grub2/1.99~rc1-9

Done: Colin Watson <cjwatson@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-yeeloong-project@lists.alioth.debian.org, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>:
Bug#620420; Package grub-yeeloong. (Fri, 01 Apr 2011 20:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Dorrington <michael.dorrington@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-yeeloong-project@lists.alioth.debian.org, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>. (Fri, 01 Apr 2011 20:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Dorrington <michael.dorrington@gmail.com>
To: submit@bugs.debian.org
Subject: grub-yeeloong: grub-mkimage looks in /usr/lib/grub/mipsel-yeeloong/ but files in /usr/lib/grub/mips-yeeloong/
Date: Fri, 01 Apr 2011 21:09:00 +0100
[Message part 1 (text/plain, inline)]
Package: grub-yeeloong
Version: 1.98+20100804-14
Severity: normal
User: debian-yeeloong-project@lists.alioth.debian.org
Usertags: yeeloong
X-Debbugs-CC: debian-yeeloong-project@lists.alioth.debian.org

The program grub-mkimage in the grub-yeeloong package is looking in
/usr/lib/grub/mipsel-yeeloong/ for the modules by default which does not
exist. The modules are in /usr/lib/grub/mips-yeeloong/ . The
Architecture is mipsel so perhaps that means the correct location for
the modules should be /usr/lib/grub/mipsel-yeeloong/ .

# grub-mkimage --output=/dev/null --format=mipsel-yeeloong-elf
grub-mkimage: error: cannot open /usr/lib/grub/mipsel-yeeloong/moddep.lst.
# grub-mkimage --output=/dev/null --format=mipsel-yeeloong-flash
grub-mkimage: error: cannot open /usr/lib/grub/mipsel-yeeloong/moddep.lst.
# ls /usr/lib/grub/
grub-mkconfig_lib  mips-yeeloong  update-grub_lib
# ls -d /usr/lib/grub/mips-yeeloong/
/usr/lib/grub/mips-yeeloong/
# grub-mkimage --output=/dev/null --format=mipsel-yeeloong-elf --directory=/usr/lib/grub/mips-yeeloong/
# grub-mkimage --output=/dev/null --format=mipsel-yeeloong-flash --directory=/usr/lib/grub/mips-yeeloong/
# 

Regards,
Mike.

-- System Information:
Debian Release: 6.0.1
  APT prefers squeeze-updates
  APT policy: (500, 'squeeze-updates'), (500, 'stable')
Architecture: mipsel (mips64)

Kernel: Linux 2.6.38-libre-lemote (PREEMPT)
Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages grub-yeeloong depends on:
ii  debconf [debconf-2.0]   1.5.36.1         Debian configuration management sy
ii  grub-common             1.98+20100804-14 GRand Unified Bootloader, version 
ii  ucf                     3.0025+nmu1      Update Configuration File: preserv

grub-yeeloong recommends no packages.

Versions of packages grub-yeeloong suggests:
ii  os-prober                     1.42       utility to detect other OSes on a 

-- debconf information:
  grub2/kfreebsd_cmdline:
  grub2/device_map_regenerated:
* grub2/linux_cmdline: tty no_auto_cmd machtype=8.9
  grub2/kfreebsd_cmdline_default: quiet
  grub2/linux_cmdline_default: quiet



[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>:
Bug#620420; Package grub-yeeloong. (Sun, 03 Apr 2011 22:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vladimir 'φ-coder/phcoder' Serbinenko <phcoder@gmail.com>:
Extra info received and forwarded to list. Copy sent to GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>. (Sun, 03 Apr 2011 22:27:06 GMT) Full text and rfc822 format available.

Message #10 received at 620420@bugs.debian.org (full text, mbox):

From: Vladimir 'φ-coder/phcoder' Serbinenko <phcoder@gmail.com>
To: Michael Dorrington <michael.dorrington@gmail.com>, 620420@bugs.debian.org
Cc: Debian Bug Tracking System <control@bugs.debian.org>
Subject: Re: Bug#620420: grub-yeeloong: grub-mkimage looks in /usr/lib/grub/mipsel-yeeloong/ but files in /usr/lib/grub/mips-yeeloong/
Date: Mon, 04 Apr 2011 00:25:28 +0200
[Message part 1 (text/plain, inline)]
tag 620420 upstream
thanks
Upstream problem. Will handle tomorrow.
On 01.04.2011 22:09, Michael Dorrington wrote:
> Package: grub-yeeloong
> Version: 1.98+20100804-14
> Severity: normal
> User: debian-yeeloong-project@lists.alioth.debian.org
> Usertags: yeeloong
> X-Debbugs-CC: debian-yeeloong-project@lists.alioth.debian.org
>
> The program grub-mkimage in the grub-yeeloong package is looking in
> /usr/lib/grub/mipsel-yeeloong/ for the modules by default which does not
> exist. The modules are in /usr/lib/grub/mips-yeeloong/ . The
> Architecture is mipsel so perhaps that means the correct location for
> the modules should be /usr/lib/grub/mipsel-yeeloong/ .
>
> # grub-mkimage --output=/dev/null --format=mipsel-yeeloong-elf
> grub-mkimage: error: cannot open /usr/lib/grub/mipsel-yeeloong/moddep.lst.
> # grub-mkimage --output=/dev/null --format=mipsel-yeeloong-flash
> grub-mkimage: error: cannot open /usr/lib/grub/mipsel-yeeloong/moddep.lst.
> # ls /usr/lib/grub/
> grub-mkconfig_lib  mips-yeeloong  update-grub_lib
> # ls -d /usr/lib/grub/mips-yeeloong/
> /usr/lib/grub/mips-yeeloong/
> # grub-mkimage --output=/dev/null --format=mipsel-yeeloong-elf --directory=/usr/lib/grub/mips-yeeloong/
> # grub-mkimage --output=/dev/null --format=mipsel-yeeloong-flash --directory=/usr/lib/grub/mips-yeeloong/
> # 
>
> Regards,
> Mike.
>
> -- System Information:
> Debian Release: 6.0.1
>   APT prefers squeeze-updates
>   APT policy: (500, 'squeeze-updates'), (500, 'stable')
> Architecture: mipsel (mips64)
>
> Kernel: Linux 2.6.38-libre-lemote (PREEMPT)
> Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)
> Shell: /bin/sh linked to /bin/dash
>
> Versions of packages grub-yeeloong depends on:
> ii  debconf [debconf-2.0]   1.5.36.1         Debian configuration management sy
> ii  grub-common             1.98+20100804-14 GRand Unified Bootloader, version 
> ii  ucf                     3.0025+nmu1      Update Configuration File: preserv
>
> grub-yeeloong recommends no packages.
>
> Versions of packages grub-yeeloong suggests:
> ii  os-prober                     1.42       utility to detect other OSes on a 
>
> -- debconf information:
>   grub2/kfreebsd_cmdline:
>   grub2/device_map_regenerated:
> * grub2/linux_cmdline: tty no_auto_cmd machtype=8.9
>   grub2/kfreebsd_cmdline_default: quiet
>   grub2/linux_cmdline_default: quiet
>
>
>
>   
>
>
> _______________________________________________
> Pkg-grub-devel mailing list
> Pkg-grub-devel@lists.alioth.debian.org
> http://lists.alioth.debian.org/mailman/listinfo/pkg-grub-devel


-- 
Regards
Vladimir 'φ-coder/phcoder' Serbinenko


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) upstream. Request was from Vladimir 'φ-coder/phcoder' Serbinenko <phcoder@gmail.com> to control@bugs.debian.org. (Sun, 03 Apr 2011 22:27:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>:
Bug#620420; Package grub-yeeloong. (Fri, 08 Apr 2011 14:09:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vladimir 'φ-coder/phcoder' Serbinenko <phcoder@gmail.com>:
Extra info received and forwarded to list. Copy sent to GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>. (Fri, 08 Apr 2011 14:09:29 GMT) Full text and rfc822 format available.

Message #17 received at 620420@bugs.debian.org (full text, mbox):

From: Vladimir 'φ-coder/phcoder' Serbinenko <phcoder@gmail.com>
To: Michael Dorrington <michael.dorrington@gmail.com>, 620420@bugs.debian.org
Cc: Debian Bug Tracking System <control@bugs.debian.org>
Subject: Re: Bug#620420: grub-yeeloong: grub-mkimage looks in /usr/lib/grub/mipsel-yeeloong/ but files in /usr/lib/grub/mips-yeeloong/
Date: Fri, 08 Apr 2011 15:59:09 +0200
[Message part 1 (text/plain, inline)]
tag 620420 fixed-upstream
thanks

On 01.04.2011 22:09, Michael Dorrington wrote:
> Package: grub-yeeloong
> Version: 1.98+20100804-14
> Severity: normal
> User: debian-yeeloong-project@lists.alioth.debian.org
> Usertags: yeeloong
> X-Debbugs-CC: debian-yeeloong-project@lists.alioth.debian.org
>
> The program grub-mkimage in the grub-yeeloong package is looking in
> /usr/lib/grub/mipsel-yeeloong/ for the modules by default which does not
> exist. The modules are in /usr/lib/grub/mips-yeeloong/ . The
> Architecture is mipsel so perhaps that means the correct location for
> the modules should be /usr/lib/grub/mipsel-yeeloong/ .
>
> # grub-mkimage --output=/dev/null --format=mipsel-yeeloong-elf
> grub-mkimage: error: cannot open /usr/lib/grub/mipsel-yeeloong/moddep.lst.
> # grub-mkimage --output=/dev/null --format=mipsel-yeeloong-flash
> grub-mkimage: error: cannot open /usr/lib/grub/mipsel-yeeloong/moddep.lst.
> # ls /usr/lib/grub/
> grub-mkconfig_lib  mips-yeeloong  update-grub_lib
> # ls -d /usr/lib/grub/mips-yeeloong/
> /usr/lib/grub/mips-yeeloong/
> # grub-mkimage --output=/dev/null --format=mipsel-yeeloong-elf --directory=/usr/lib/grub/mips-yeeloong/
> # grub-mkimage --output=/dev/null --format=mipsel-yeeloong-flash --directory=/usr/lib/grub/mips-yeeloong/
> # 
>
> Regards,
> Mike.
>
> -- System Information:
> Debian Release: 6.0.1
>   APT prefers squeeze-updates
>   APT policy: (500, 'squeeze-updates'), (500, 'stable')
> Architecture: mipsel (mips64)
>
> Kernel: Linux 2.6.38-libre-lemote (PREEMPT)
> Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)
> Shell: /bin/sh linked to /bin/dash
>
> Versions of packages grub-yeeloong depends on:
> ii  debconf [debconf-2.0]   1.5.36.1         Debian configuration management sy
> ii  grub-common             1.98+20100804-14 GRand Unified Bootloader, version 
> ii  ucf                     3.0025+nmu1      Update Configuration File: preserv
>
> grub-yeeloong recommends no packages.
>
> Versions of packages grub-yeeloong suggests:
> ii  os-prober                     1.42       utility to detect other OSes on a 
>
> -- debconf information:
>   grub2/kfreebsd_cmdline:
>   grub2/device_map_regenerated:
> * grub2/linux_cmdline: tty no_auto_cmd machtype=8.9
>   grub2/kfreebsd_cmdline_default: quiet
>   grub2/linux_cmdline_default: quiet
>
>
>
>
>
> _______________________________________________
> Pkg-grub-devel mailing list
> Pkg-grub-devel@lists.alioth.debian.org
> http://lists.alioth.debian.org/mailman/listinfo/pkg-grub-devel


-- 
Regards
Vladimir 'φ-coder/phcoder' Serbinenko


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) fixed-upstream. Request was from Vladimir 'φ-coder/phcoder' Serbinenko <phcoder@gmail.com> to control@bugs.debian.org. (Fri, 08 Apr 2011 14:10:01 GMT) Full text and rfc822 format available.

Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Sat, 09 Apr 2011 10:37:26 GMT) Full text and rfc822 format available.

Notification sent to Michael Dorrington <michael.dorrington@gmail.com>:
Bug acknowledged by developer. (Sat, 09 Apr 2011 10:37:30 GMT) Full text and rfc822 format available.

Message #24 received at 620420-close@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: 620420-close@bugs.debian.org
Subject: Bug#620420: fixed in grub2 1.99~rc1-9
Date: Sat, 09 Apr 2011 10:32:49 +0000
Source: grub2
Source-Version: 1.99~rc1-9

We believe that the bug you reported is fixed in the latest version of
grub2, which is due to be installed in the Debian FTP archive:

grub-common_1.99~rc1-9_i386.deb
  to main/g/grub2/grub-common_1.99~rc1-9_i386.deb
grub-coreboot_1.99~rc1-9_i386.deb
  to main/g/grub2/grub-coreboot_1.99~rc1-9_i386.deb
grub-efi-amd64_1.99~rc1-9_i386.deb
  to main/g/grub2/grub-efi-amd64_1.99~rc1-9_i386.deb
grub-efi-ia32_1.99~rc1-9_i386.deb
  to main/g/grub2/grub-efi-ia32_1.99~rc1-9_i386.deb
grub-efi_1.99~rc1-9_i386.deb
  to main/g/grub2/grub-efi_1.99~rc1-9_i386.deb
grub-emu_1.99~rc1-9_i386.deb
  to main/g/grub2/grub-emu_1.99~rc1-9_i386.deb
grub-firmware-qemu_1.99~rc1-9_i386.deb
  to main/g/grub2/grub-firmware-qemu_1.99~rc1-9_i386.deb
grub-ieee1275_1.99~rc1-9_i386.deb
  to main/g/grub2/grub-ieee1275_1.99~rc1-9_i386.deb
grub-linuxbios_1.99~rc1-9_i386.deb
  to main/g/grub2/grub-linuxbios_1.99~rc1-9_i386.deb
grub-pc_1.99~rc1-9_i386.deb
  to main/g/grub2/grub-pc_1.99~rc1-9_i386.deb
grub-rescue-pc_1.99~rc1-9_i386.deb
  to main/g/grub2/grub-rescue-pc_1.99~rc1-9_i386.deb
grub2_1.99~rc1-9.diff.gz
  to main/g/grub2/grub2_1.99~rc1-9.diff.gz
grub2_1.99~rc1-9.dsc
  to main/g/grub2/grub2_1.99~rc1-9.dsc
grub2_1.99~rc1-9_i386.deb
  to main/g/grub2/grub2_1.99~rc1-9_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 620420@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Colin Watson <cjwatson@debian.org> (supplier of updated grub2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 09 Apr 2011 03:39:56 +0100
Source: grub2
Binary: grub2 grub-linuxbios grub-efi grub-common grub-emu grub-pc grub-rescue-pc grub-coreboot grub-efi-ia32 grub-efi-amd64 grub-ieee1275 grub-firmware-qemu grub-yeeloong
Architecture: source i386
Version: 1.99~rc1-9
Distribution: unstable
Urgency: low
Maintainer: GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>
Changed-By: Colin Watson <cjwatson@debian.org>
Description: 
 grub-common - GRand Unified Bootloader, version 2 (common files)
 grub-coreboot - GRand Unified Bootloader, version 2 (Coreboot version)
 grub-efi   - GRand Unified Bootloader, version 2 (dummy package)
 grub-efi-amd64 - GRand Unified Bootloader, version 2 (EFI-AMD64 version)
 grub-efi-ia32 - GRand Unified Bootloader, version 2 (EFI-IA32 version)
 grub-emu   - GRand Unified Bootloader, version 2 (emulated version)
 grub-firmware-qemu - GRUB firmware image for QEMU
 grub-ieee1275 - GRand Unified Bootloader, version 2 (Open Firmware version)
 grub-linuxbios - GRand Unified Bootloader, version 2 (dummy package)
 grub-pc    - GRand Unified Bootloader, version 2 (PC/BIOS version)
 grub-rescue-pc - GRUB bootable rescue images, version 2 (PC/BIOS version)
 grub-yeeloong - GRand Unified Bootloader, version 2 (Yeeloong version)
 grub2      - GRand Unified Bootloader, version 2 (dummy package)
Closes: 610184 613120 620420 620663
Changes: 
 grub2 (1.99~rc1-9) unstable; urgency=low
 .
   * Update branch_parse-color.patch, to blend text when any background is
     set as opposed to only when a stretched background is set (closes:
     #613120).
   * Make update-grub2 a symlink to update-grub, rather than bothering with a
     wrapper script.
   * Cherry-pick from upstream:
     - Check RAID superblock offset (closes: #610184).
     - Flush buffer cache on close and not on open (closes: #620663).
     - Handle special naming of yeeloong directory (closes: #620420).
   * Add grub-mount utility, from the upstream 'fuse' branch.
   * efibootmgr is only available on Linux architectures, so only make
     grub-efi-ia32 and grub-efi-amd64 depend on it on Linux.
Checksums-Sha1: 
 3a4322369cc6020109e40f7dc55f4a276b4413fc 2969 grub2_1.99~rc1-9.dsc
 888a1aa588c6eafd87d836ff52a7e16c18774a87 605210 grub2_1.99~rc1-9.diff.gz
 57103c6260d642f7f033fa5b0179b0fc115a0ad7 330304 grub2_1.99~rc1-9_i386.deb
 cbd580cf8fea151d6e95db4004c2c24d60361159 328598 grub-linuxbios_1.99~rc1-9_i386.deb
 e76f97d78038073ef0ca7625a0ebced42bbc5b24 328600 grub-efi_1.99~rc1-9_i386.deb
 746b910b85af08fc27eeb0734fc54da29ded4dbf 2371852 grub-common_1.99~rc1-9_i386.deb
 22ce02e737ac06f5aee5f197c8f0719bc96e2b26 3318628 grub-emu_1.99~rc1-9_i386.deb
 21c5fcc6a5c7a196c2ab3d47f326b139811363b3 1207504 grub-pc_1.99~rc1-9_i386.deb
 97fc71c06e59383c2bf882fc558fc817eb3ce560 1529966 grub-rescue-pc_1.99~rc1-9_i386.deb
 72affc8b236716db1f94240a3b81f7a42b5cbcc1 937158 grub-coreboot_1.99~rc1-9_i386.deb
 3fd033a4972407bb6d09050bd6f424e843621f24 951228 grub-efi-ia32_1.99~rc1-9_i386.deb
 5ec9a34cdf160f73a67722ed0dd360e20345eb53 1041306 grub-efi-amd64_1.99~rc1-9_i386.deb
 f8e152d54175d5edb8c691fed688d420f0917504 933092 grub-ieee1275_1.99~rc1-9_i386.deb
 c90e430fdeeffdbd4a77b9e1f49993054426cee2 849070 grub-firmware-qemu_1.99~rc1-9_i386.deb
Checksums-Sha256: 
 b7b58d86e8fc974b352bf0fa447cfb20829342fdc78419489d605c8ad2f64893 2969 grub2_1.99~rc1-9.dsc
 9291067443e0d98a5dd021d17f1b47067da42d407a6b89420ae9eb0f10821043 605210 grub2_1.99~rc1-9.diff.gz
 43d76d62ccdc09148d88b55f5b42d65bf6ea67ac0ff25f04ff830a7cfd35ad16 330304 grub2_1.99~rc1-9_i386.deb
 3182b9e81cf6dd064d85140598d96c5e47a9de2c532410c49f7b8a2938575c8d 328598 grub-linuxbios_1.99~rc1-9_i386.deb
 08373c3dcb491ed86f2d735f609368b7cc3aac084a0ac8efd5907844e3db4603 328600 grub-efi_1.99~rc1-9_i386.deb
 696e83f7914ebd382362f45d79cb7a94d13a5f4085a803e907e0d141dd44c322 2371852 grub-common_1.99~rc1-9_i386.deb
 4055f22b4b51f0408b7ef16c7098e82532434bd0c6d16c572fd40aae6512d1ab 3318628 grub-emu_1.99~rc1-9_i386.deb
 a99ac280e4ecb984208c1bf5fe4d39db2950baa0898f9cd0ad0bea0b373e6e97 1207504 grub-pc_1.99~rc1-9_i386.deb
 189c1cedc623f7ba565752193c557821855f18e5a1ad45f4ee5533d92c910b3e 1529966 grub-rescue-pc_1.99~rc1-9_i386.deb
 66ac7ed661bca0dc4cffc6da0704cc22529672bdd619a1849bf19a8c2141d83c 937158 grub-coreboot_1.99~rc1-9_i386.deb
 bad41a61797e44bc155458c9a6bcd490c85efb15f6dde7d47d421b2ca651ef19 951228 grub-efi-ia32_1.99~rc1-9_i386.deb
 e4848a9b0cdc4c0b1baff2bf10d771e3a0571d24b01b7bb996cbabb5fc56bebd 1041306 grub-efi-amd64_1.99~rc1-9_i386.deb
 b72419e935820174a76efc78a1d07add138f01496ac45698a362ac55971f6d0a 933092 grub-ieee1275_1.99~rc1-9_i386.deb
 038a936bc7f71e6fb0146811e4218b76938beb69bcfaa755196b2eb65734ec84 849070 grub-firmware-qemu_1.99~rc1-9_i386.deb
Files: 
 37e1fb206aa6c8969f9c0abe61db5224 2969 admin extra grub2_1.99~rc1-9.dsc
 d4ae282bf954d9dc05fcc5098ffa4d40 605210 admin extra grub2_1.99~rc1-9.diff.gz
 e39965e2c64247a8671adcc3d77a2d54 330304 admin extra grub2_1.99~rc1-9_i386.deb
 657bd504ad1d1abfd74455fdd8b37695 328598 admin extra grub-linuxbios_1.99~rc1-9_i386.deb
 97d5f843e83abcda55a531bff89602ec 328600 admin extra grub-efi_1.99~rc1-9_i386.deb
 ddc25d79fb53c584f8c347a1ba1bac6e 2371852 admin optional grub-common_1.99~rc1-9_i386.deb
 0cb357b37566f450c0c6d4153758cb30 3318628 admin extra grub-emu_1.99~rc1-9_i386.deb
 91accd2139af67fec24e9c79f5e7c1c9 1207504 admin optional grub-pc_1.99~rc1-9_i386.deb
 71241945ed61500402b1a2fe69723a90 1529966 admin extra grub-rescue-pc_1.99~rc1-9_i386.deb
 dc4e668261d5179f78f28b642bcddb34 937158 admin extra grub-coreboot_1.99~rc1-9_i386.deb
 af4f155d1e732446423f531d0ef76fd2 951228 admin extra grub-efi-ia32_1.99~rc1-9_i386.deb
 4283d22163e6a47f7c12502a9be9fcac 1041306 admin extra grub-efi-amd64_1.99~rc1-9_i386.deb
 533c2a437f0727f715d425e1c8c3a954 933092 admin extra grub-ieee1275_1.99~rc1-9_i386.deb
 d680139b9c9b5e30552e3c252eeccaeb 849070 admin extra grub-firmware-qemu_1.99~rc1-9_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Colin Watson <cjwatson@debian.org> -- Debian developer

iQIVAwUBTaAyRDk1h9l9hlALAQgeHA//XCclJpiKKejXGw13INXg2/jy250YcfHz
SKoAtH/GrQueZvNubm4+vML0nF7YK1KOQ0QdlT4xWjb98mZIw7yZAUGd2ccE0vmN
08Ml8j6FbwIFgiy5tlcyQTFaCdg+L7+h8ahYkPFnXTLpDcFZEd7Pm71K+gQmzvbP
b7jaqH2EkZx9XNFzrD9w+WT+wH1uHbjDUlsQt0XbZrYalhpQlEO4i+FlFfOBQ6V4
9q2YAhXhlC6DCtnSv5LiLiwvrGUBfyRt6IS6mY7M7bydsiTvwbwaxeOC9lqh8N4C
LmOdDYV+IjU698rKoPd1TzxhgQ5j8FBoRrSRaTsGorLLeeMmaELK6uSle0Ifj+BT
LT0k6KJNW1xu0blJc+9MEsMlGAGjUlpwkGnts+2CWDU3UrDTrzM7+KX8CQ1Kb2s8
u0UGaWP82i4kV+SOblZymwoGYLL2CMXxWH4rfCINwqlqXuylRV3XvksH9Zt2yJDY
nvE/jwhr6L61p//UNx1O/U8P2DatEK38c+33KUXOftv02CZlzr38RUTrak6mzkFk
JiK5y5FNeSwGc7Mek2of5dsM9wpi4NUp68prz+kCJIjLTW9OGzkjh+VdFy7+hdnY
jvgotdYRAeUhN+iwgtPzj1qyU9HEcnSX1gXljUOac5adn5sakMYulcJCpWe4py+g
Pyqb73SkBdQ=
=pqb4
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 May 2011 07:33:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 18:47:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.